Debian Bug report logs - #581519
RM: acx100 -- Outdated, Buggy, Orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Patrick Matthäi <pmatthaei@debian.org>

Date: Thu, 13 May 2010 12:00:08 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#581519; Package wnpp. (Thu, 13 May 2010 12:00:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Matthäi <pmatthaei@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 13 May 2010 12:00:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: acx100
Date: Thu, 13 May 2010 13:58:21 +0200
Package: wnpp
Severity: normal

There is no activity from the maintainer, so I am orphaning the package.




Changed Bug title to 'O: acx100 -- ACX100/ACX111 wireless network drivers source' from 'O: acx100' Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Wed, 19 May 2010 03:51:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#581519; Package wnpp. (Wed, 19 May 2010 03:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 19 May 2010 03:57:06 GMT) Full text and rfc822 format available.

Message #12 received at 581519@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Patrick Matthäi <pmatthaei@debian.org>, 581519@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#581519: O: acx100
Date: Wed, 19 May 2010 05:49:12 +0200
retitle 581519 O: acx100 -- ACX100/ACX111 wireless network drivers source
thanks

Some information about this package:

Package: acx100
Binary: acx100-source
Version: 20080210-1.1
Priority: extra
Section: contrib/net
Maintainer: Stefano Canepa <sc@linux.it>
Build-Depends: debhelper (>= 5.0), dpatch
Build-Depends-Indep: cpio
Architecture: all
Standards-Version: 3.8.1
Format: 1.0
Directory: pool/contrib/a/acx100
Files:
 59253985c45e289a333649013d5313d7 1045 acx100_20080210-1.1.dsc
 cce9c7a04d4d1ba51cb4fa2adb262e7b 188451 acx100_20080210.orig.tar.gz
 69cca857f4bc09d108eaca8181d7130d 16506 acx100_20080210-1.1.diff.gz
Homepage: http://acx100.sourceforge.net/
Checksums-Sha1: 
 4ca3e5b5590cf412d454733240d97b514223e0f0 188451 acx100_20080210.orig.tar.gz
 1e2436338bdf9871d96ffe56443ecfd2d12312b5 16506 acx100_20080210-1.1.diff.gz
Checksums-Sha256: 
 01b4c89e57b1c80a7ca5036178a62ccd6de7a9ab3da5be7bc523c0171d5fff0a 188451 acx100_20080210.orig.tar.gz
 798a71fc379e2d2d225954fbc5647eed67848ad9cdbf11442490530e20573501 16506 acx100_20080210-1.1.diff.gz

Package: acx100-source
Priority: extra
Section: contrib/kernel
Installed-Size: 296
Maintainer: Stefano Canepa <sc@linux.it>
Architecture: all
Source: acx100
Version: 20080210-1.1
Depends: debhelper (>= 5.0), module-assistant, dpatch
Filename: pool/contrib/a/acx100/acx100-source_20080210-1.1_all.deb
Size: 229468
MD5sum: 59fb6cbdc0e93dab01597e482edab066
SHA1: ad2b940c7fc941523ff603f2bb597db9276b8347
SHA256: c5d0b60563eea2c4953fe7720cbb486d5d297293b67033b1fc9ebd844fd1af5e
Description: ACX100/ACX111 wireless network drivers source
 This package provides the source code of the Linux drivers for wireless
 network cards using TI ACX100/ACX111 chips. This includes DWL-[G]520+
 PCI, DWL-[G]650+ CardBus, GL-2422MP mini-PCI, DWL-120+ USB, USR5410, etc.
 See http://acx100.sourceforge.net/ for information about your wireless
 device.
 .
 In order to compile the kernel modules you need the kernel sources (or
 the kernel-headers for the kernel-image packages from Debian). For
 compile instructions look into usr/share/doc/acx100-source/README.Debian
 or simply use the module-assistant utility.
 .
 Please also note that the ACX100/111 chips need a firmware to be
 operational. You can get this firmware from the Microsoft Windows or
 from homepage.
Homepage: http://acx100.sourceforge.net/
Tag: admin::kernel, implemented-in::c, role::source, use::driver



Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.






Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 03 Dec 2011 16:51:30 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: acx100 -- Outdated, Buggy, Orphaned' from 'O: acx100 -- ACX100/ACX111 wireless network drivers source' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 03 Dec 2011 16:51:30 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 04 Dec 2011 00:36:11 GMT) Full text and rfc822 format available.

Notification sent to Patrick Matthäi <pmatthaei@debian.org>:
Bug acknowledged by developer. (Sun, 04 Dec 2011 00:36:11 GMT) Full text and rfc822 format available.

Message #21 received at 581519-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 581519-close@bugs.debian.org
Cc: acx100@packages.debian.org, acx100@packages.qa.debian.org
Subject: Bug#581519: Removed package(s) from unstable
Date: Sun, 04 Dec 2011 00:32:38 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    acx100 | 20080210-1.2 | source
acx100-source | 20080210-1.2 | all

------------------- Reason -------------------
ROM; Outdated, Buggy, Orphaned
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 581519@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/581519

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Jan 2012 07:33:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:14:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.